# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'glossyapp/version'

Gem::Specification.new do |spec|
  spec.name          = "glossyapp"
  spec.version       = GlossyApp::VERSION
  spec.authors       = ["Philipp Schmid"]
  spec.email         = ["schmidp@schmidp.com"]

  spec.summary       = "Ruby Wrapper for the GlossyApp API."
  spec.description   = "Helps you to write a glossyapp importer"
  spec.homepage      = "http://www.glossyapp.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.4"
  spec.add_development_dependency "rake", "~> 10.0"
  
  spec.add_dependency "json", "~> 2.6"
  spec.add_dependency "multipart-post", "~> 2.0"
  spec.add_dependency "nokogiri", "~> 1.14"
end
